## ubuntustudio-live 1.2

=== debian/changelog ===
ubuntustudio-live (1.2) trusty; urgency=low

  * Again, a fix for the package selection plugin (lp: #1297219)
  * Removed ubuntustudio-desktop as an option in the package selection
    plugin.

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 26 Mar 2014 18:57:16 +0100

ubuntustudio-live (1.1) trusty; urgency=low

  * Fix for the ubiquity package selection plugin (lp: #1297219)

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 25 Mar 2014 12:01:32 +0100

ubuntustudio-live (1) trusty; urgency=low

  * ubuntustudio-fied this package
  * removed superfluous conflicts in debian/control
  * removed superfluous dependencies in debian/control
  * added ubiquity-slideshow-ubuntustudio as dependency in debian/control
  * removed superfluous dependency to im-switch

 -- Kaj Ailomaa <zequence@mousike.me>  Sat, 15 Mar 2014 12:55:16 +0100

edubuntu-live (13.09.2) saucy; urgency=low

  * Unset LANGUAGE before opening the session as otherwise gtk
    applications will look at it instead of the other locale variables.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 26 Sep 2013 11:35:34 -0400

edubuntu-live (13.09.1) saucy; urgency=low

  * Drop conflict against unity-lens-shopping as this was breaking the
    dash, instead replace this with a gsettings key in edubuntu-artwork
    (LP: #1220572).

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 25 Sep 2013 11:39:20 -0400

edubuntu-live (13.08.3) saucy; urgency=low

  * Remove ubiqtuiy as depencency, remove now obsolete maintainer script
    to disable Ubituity SSO plugin.

 -- Jonathan Carter <jonathan@ubuntu.com>  Mon, 02 Sep 2013 14:44:10 +0200

edubuntu-live (13.08.2) saucy; urgency=low

  * Add ubiquity as dependency.

 -- Jonathan Carter <jonathan@ubuntu.com>  Sun, 01 Sep 2013 17:10:41 +0200

edubuntu-live (13.08.1) saucy; urgency=low

  * Disable Ubiquity SSO plugin.

 -- Jonathan Carter <jonathan@ubuntu.com>  Thu, 29 Aug 2013 18:57:40 +0200

edubuntu-live (13.03.1) raring; urgency=low

  * Revert to pre-raring version of the plugins and templates as
    edubuntu-server isn't quite there yet.
    The code is identical to that in Edubuntu 12.10 with the exception of
    /ltsp/i386.img being changed to /casper/ltsp.squashfs.
    (LP: #1154601)

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 13 Mar 2013 11:14:11 -0400

edubuntu-live (12.11.1) raring; urgency=low

  * Initial release for raring, not fully functional yet.
    - Rename and re-arrange the installer steps to have:
      + edu-target: Installation type selection
      + edu-domain: Domain integration
      + edu-packages: Package selection
    - The code included in this release covers the standalone workstations
      and ltsp server use cases.
      Selecting domain integration will only install the required packages
      without doing any actual configuration at this point.
    - Edubuntu Server configuration is included in this package however the
      required squashfs and ubiquity changes aren't in the archive yet so the
      option won't be shown in the installer.
  * Add a dependency on ldap-utils, required for domain integration.
  * Update Debian standards, README and AUTHORS
  * Switch to cleaner debian/copyright
  * Re-generate translations

 -- Stéphane Graber <stgraber@ubuntu.com>  Sun, 11 Nov 2012 16:57:02 -0500

edubuntu-live (12.10.11) quantal; urgency=low

  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Oct 2012 14:24:15 -0400

edubuntu-live (12.10.9) quantal; urgency=low

  * Rebuild hoping that Launchpad won't strip the translations this time.
  * Update translations.
  * Change default session for LTSP from Unity to gnome-fallback.
    This is done as Unity isn't usable since unity-2d was deprecated.
    gnome-classic doesn't seem to be really reliable either, so
    gnome-fallback will be used as the default for now.
    It's still possible to change the desktop environment at login time on the
    thin client and for all thin clients in /var/lib/tftpboot/*/i386/lts.conf
    (LP: #1055635)
  * Also add a Conflict against unity-lens-shopping as it's considered
    inappropriate for Edubuntu's target audience. (LP: #1055705)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 24 Sep 2012 13:47:21 -0400

edubuntu-live (12.10.8) quantal; urgency=low

  * Remove casper hook as edubuntu-artwork now overrides the unity launchers,
    so adding ltsp-live is now done in there rather than through casper.
  * Refresh edubuntu-live translations.
  * Refresh langpack-installer translations.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 20 Sep 2012 12:40:52 -0400

edubuntu-live (12.10.7) quantal; urgency=low

  * Drop X-Ubuntu-Use-Langpack flag as we want the translations to be
    included in the binary package instead of the langpacks.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 17 Sep 2012 10:28:10 -0400

edubuntu-live (12.10.6) quantal; urgency=low

  * Run langpack installer under sudo as it's installing packages.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 05 Sep 2012 15:01:03 -0400

edubuntu-live (12.10.5) quantal; urgency=low

  * Now that all our langpacks have been moved to the DVD pool, introduce
    edubuntu-langpack-installer that will be started at session open time
    and offer the user to install the langpacks from the media.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 27 Aug 2012 15:04:47 -0400

edubuntu-live (12.10.4) quantal; urgency=low

  * Revert last change (hardcoding 192.168.0.1) as the new LTSP has been
    uploaded to the archive.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 01 Aug 2012 15:39:58 -0400

edubuntu-live (12.10.3) quantal; urgency=low

  * Use 192.168.0.1 as the listen address for LTSP instead of 192.168.0.254,
    the later was removed from any LTSP script and the standard is now
    192.168.0.1. This fixes the connection failure on LTSP post-install.
  * Hardcode LDM_SERVER to 192.168.0.1 to workaround bug in ltsp leading

