=== debian/control ===
Source: ubuntustudio-live
Section: x11
Priority: optional
Maintainer: Ubuntu Studio Dev team <ubuntustudio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.4.0
Homepage: http://www.ubuntustudio.org

Package: ubuntustudio-live
Architecture: all
Depends: gir1.2-gtk-3.0,
         ubiquity-slideshow-ubuntustudio,
         python3,
         python3-apt,
         ${misc:Depends}
Conflicts: mythbuntu-live-autostart,
           ubiquity-slideshow-kubuntu,
           ubiquity-slideshow-ubuntu,
           ubiquity-slideshow-xubuntu,
           ubiquity-slideshow-edubuntu,
           ubiquity-slideshow-gnome,
           ubiquity-slideshow-lubuntu
Description: Ubuntu Studio live media support
 Provides helper scripts and plugins required
 for any Ubuntu Studio live media.
