## ubuntustudio-live 1.3

=== debian/changelog ===
ubuntustudio-live (1.3) vivid; urgency=medium

  * Move casper-functions script below prereq (LP: #1211933) 

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 17 Feb 2015 12:28:53 +0100
