## ubuntustudio-live 1.4

=== debian/changelog ===
ubuntustudio-live (1.4) focal; urgency=medium

  * Remove package selection plugin (LP: #1851346)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 07 Apr 2020 09:03:29 -0700
