=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Studio Dev team <ubuntustudio-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4.0
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.5.0
 Homepage: http://www.ubuntustudio.org
 
 Package: ubuntustudio-live
